<?php 
class Controller {
	public $load;
	public $model;
	function __construct($pageURI = null)
	{
		$this->load = new Load();
		$this->model = new Model();
		$this->$pageURI();
	}
	function home()
	{
		$data = $this->model->car_info();
		$this->load->view('testview',$data);
	}

	function dbBuildTable() 
	{
		$data = $this->model->dbCreateTable();
		$this->load->view('view_simple_message',$data);
	}
	
	function dbInsertData()
	{
		$data = $this->model->dbInsertData();
		$this->load->view('view_simple_message',$data);
	}
	
	function dbGetData() 
	{
		$data = $this->model->dbGetData();
		$this->load->view('dbCarView',$data);
	}
}